.u-section-1 .u-sheet-1 {
  min-height: 752px;
}

.u-section-1 .u-image-1 {
  height: 129px;
  margin-top: 90px;
  margin-bottom: 0;
}

.u-section-1 .u-form-1 {
  margin-bottom: 0;
  height: 137px;
  margin-top: 0;
}

.u-section-1 .u-input-1 {
  --radius: 50px;
/*   box-shadow: 0px 0px 0px 1px rgb(219, 219, 219);
  font-size: 1.125rem; */
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  background-image: none;
  font-size: 1.125rem;
}

.u-section-1 .u-text-1 {
  font-size: 0.875rem;
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-1 .u-form-1 {
    height: 134px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-1 .u-image-1 {
    height: 81px;
  }

  .u-section-1 .u-form-1 {
    height: 124px;
    width: 398px;
    margin-left: 70px;
    margin-right: -29px;
  }

  .u-section-1 .u-input-1 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-1 {
    margin-top: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-1 .u-image-1 {
    height: 81px;
  }

  .u-section-1 .u-form-1 {
    height: 124px;
    width: 398px;
    margin-left: -29px;
    margin-right: -29px;
  }

  .u-section-1 .u-input-1 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-1 {
    margin-top: 19px;
  }
}